<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="test.gif" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="Thumbs.db" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
</dwsync>